-- 基础信息
base_info = {
	group_id = 133303065
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 65006, monster_id = 26120101, pos = { x = -1321.711, y = 283.082, z = 3856.603 }, rot = { x = 0.000, y = 41.619, z = 0.000 }, level = 30, drop_tag = "大蕈兽", disableWander = true, pose_id = 102, area_id = 23 },
	{ config_id = 65007, monster_id = 26090201, pos = { x = -1326.054, y = 281.759, z = 3854.623 }, rot = { x = 0.000, y = 46.197, z = 0.000 }, level = 30, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 23 },
	{ config_id = 65008, monster_id = 26090201, pos = { x = -1331.953, y = 279.778, z = 3852.569 }, rot = { x = 0.000, y = 55.221, z = 0.000 }, level = 30, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 23 },
	{ config_id = 65009, monster_id = 26090201, pos = { x = -1339.496, y = 275.703, z = 3845.796 }, rot = { x = 0.000, y = 24.455, z = 0.000 }, level = 30, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 23 },
	{ config_id = 65010, monster_id = 26090801, pos = { x = -1342.340, y = 277.439, z = 3853.922 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "蕈兽", pose_id = 101, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 65001, gadget_id = 70330218, pos = { x = -1318.469, y = 284.675, z = 3866.936 }, rot = { x = 0.000, y = 169.169, z = 0.000 }, level = 30, isOneoff = true, persistent = true, area_id = 23 },
	{ config_id = 65002, gadget_id = 70310198, pos = { x = -1328.849, y = 284.323, z = 3862.451 }, rot = { x = 0.000, y = 154.620, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 65003, gadget_id = 70220020, pos = { x = -1330.974, y = 284.024, z = 3863.917 }, rot = { x = 12.637, y = 287.115, z = 18.555 }, level = 30, area_id = 23 },
	{ config_id = 65004, gadget_id = 70220020, pos = { x = -1329.158, y = 283.628, z = 3860.681 }, rot = { x = 36.521, y = 198.378, z = 351.485 }, level = 30, area_id = 23 },
	{ config_id = 65005, gadget_id = 70220020, pos = { x = -1326.431, y = 284.752, z = 3861.371 }, rot = { x = 352.590, y = 121.369, z = 342.450 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 65006, 65007, 65008, 65009, 65010 },
		gadgets = { 65001, 65002, 65003, 65004, 65005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
